/* Medium Layout: 1280px. */
@media only screen and (min-width: 992px) and (max-width: 1200px) {
    .header-top-left p, .header-top-left a {
        font-size: 12px;
    }
    .header-center-right a {
        margin-left: 8px;
    }
    
    .header-center-right a span {
        margin-right: 2px;
    }
    .header-menu li a {
        font-size: 13px;
        padding: 0px 5px;
    }
    .categories-menu button {
        font-size: 13px;
        display: grid;
        grid-template-columns: 2fr 8fr 3fr;
    }
    .addJob .faq-content2 {
        padding-right: 0;
    }
    
    .faq-content2 .accountDetailsLeft.login-form .addRemoveBtn button {
        padding: 0px 10px;
    }
    .categories-menu button img {
        height: 22px;
    }
    
    .categories-menu button i {
        padding-left: 0px;
    }
    .header-bottom-right a {
        font-size: 15px;
    }
    .padding-5 {
        padding-left: 15px;
        padding-right: 15px;
    }
    
    .cart-style5 {
        padding-right: 20px;
    }
    .trade-carousel-txt {
        display: block;
    }
    .cart-style6-box.grid6 {
        grid-template-columns: 1fr 1fr 1fr 1fr;
    }
    .company-top-details {
        grid-template-columns: 3fr 14fr;
    }
    .company-seller-btn a.explore-btn.style5 {
        margin-top: 14px;
        margin-left: 0;
        margin-right: 0;
    }

    .cart-style6 {
        margin-bottom: 25px;
    }
    
    .cart-style6-box {
        grid-template-columns: 3fr 3fr 3fr 3fr;
    }
    
    .cart-large-box .nav-link {
        margin-right: 5px;
    }
    
    .section-title h4 {
        font-size: 20px;
    }
    
    .latestNews.cart-large-box .nav-link {
        font-size: 14px;
        padding: 4px 3px;
    }
    
    .home-blog-box .select-product {
        width: 185px;
        margin-left: -20px;
    }
    
    .news-category-list {
        display: block;
    }
    
    .news-category-list img {
        height: 50px;
        width: 50px;
    }
    
    .book-now button {
        margin-bottom: 10px;
    }
    
    .subscribe-area .card-xl-txt h2 {
        font-size: 28px;
    }
    .card-xl {
        background: radial-gradient(180.58% 429.21% at 53.05% 85.4%, #0A1D48 0%, #CD005C 100%);
        border-radius: 20px;
    }
    .cart-style2 {
        display: block;
    }
    
    .cart-style2-img {
        padding: 25px;
    }
    .faqsCategory-left li a {
        font-size: 15px;
        padding: 12px;
    }
    
    .faqsCategory-left li a i {
        top: 13px;
        right: 10px;
    }
    .product-pagination a {
        padding: 0px 8px;
    }
    .recommend-selct button {
        width: 55px;
    }
    .paylater-form {
        margin-left: 0;
    }
    .opportunity-single-item-grid {
        grid-template-columns: 2fr 6fr 2fr;
    }


    .products-details-left-btn .explore-btn {
        width: 87px;
        font-size: 11px;
    }
    
    .product-details-left-logo {
        display: block;
    }
    
    .product-details-logo {
        margin-bottom: 10px;
    }
    
    .input-group.quantity-number {
        display: block;
        text-align: center;
    }
    
    .input-group.quantity-number span {
        display: block;
        margin-top: 9px;
    }
    
    .products-details-quantity input {
        display: inline-block;
        width: 70px;
        margin-left: 7px;
    }
    
    .input-group.quantity-number span br {
        display: none;
    }
    
    .input-group.quantity-number span b {
        display: inline-block;
    }
    
    .products-details-quantity .quantity-btn {
        margin-top: -20px;
    }
    
    .bundle-offer-img img {
        width: 65px;
    }
    .public-pre-btn .explore-btn.style3 {
        margin-top: 20px;
        margin-left: 0;
    }

}


/* Tablet Layout: 768px. */
@media only screen and (min-width: 768px) and (max-width: 991px) {
    
    .company-top-details {
        grid-template-columns: 3fr 14fr;
    }
    .company-seller-btn a.explore-btn.style5 {
        margin-top: 14px;
        margin-left: 0;
        margin-right: 0;
    }
    .search-category-form {
        grid-template-columns: 6fr 3fr 3fr 2fr;
    }
    .public-pre-btn {
        margin-bottom: 30px;
        margin-top: 13px;
        text-align: right;
    }
    
    .single-content-public-skill a {
        margin-bottom: 15px;
    }
    .padding-5 {
        padding-left: 15px;
        padding-right: 15px;
    }
    
    .cart-style5 {
        padding-right: 20px;
    }
    
    .cart-style6 {
        margin-bottom: 25px;
    }
    
    .cart-large-box .nav-link {
        margin-right: 5px;
    }
    
    .section-title h4 {
        font-size: 20px;
    }
    
    
    .news-category-list {
        display: flex;
    }
    
    .news-category-list img {
        height: 50px;
        width: 50px;
    }
    
    .book-now button {
        margin-bottom: 10px;
    }
    
    .subscribe-area .card-xl-txt h2 {
        font-size: 28px;
    }
    .card-xl {
        background: radial-gradient(180.58% 429.21% at 53.05% 85.4%, #0A1D48 0%, #CD005C 100%);
        border-radius: 20px;
    }
    .cart-style2 {
        display: block;
    }
    
    .cart-style2-img {
        padding: 25px;
    }
    .single-event-details {
        display: block;
    }
    
    .single-event-details-icon {
        margin-bottom: 20px;
    }

    /* Nav css */
    .header-top-left {
        display: none;
    }
    
    .header-center-right {
        display: none;
    }
    
    .header-menu {
        display: none;
    }
    
    .header-bottom-right {
        display: none;
    }
    
    .slicknav_menu {
        position: absolute;
        right: 0;
        top: 5px;
        background: none;
        width: 100%;
        z-index: 4;
    }
    
    .header-bottom-area {
        position: relative;
    }
    
    .slicknav_menu ul {
        background: #061639;
        padding: 10px 0px;
        text-align: center;
    }
    
    .slicknav_menu ul a {
        font-size: 28px;
        padding: 22px 10px;
    }
    
    .categories-menu button {
        position: relative;
        z-index: 5;
    }

    .home-banner {
        margin-bottom: 30px;
    }
    
    .cart-style1 {
        margin-bottom: 25px;
    }
    
    .cart-styel3 {
        margin-bottom: 30px;
    }
    
    .cart-style5 h5 {
        font-size: 20px;
    }
    
    .card-xl {
        display: block;
        border-radius: 20px;
    }
    
    .card-xl-img img {
        border-radius: 20px;
    }
    
    .card-xl-txt {
        border-radius: 20px;
    }
    
    .footer-grid {
        grid-template-columns: 4fr 4fr 4fr;
    }
    
    .footer-right a {
        padding-left: 5px;
        font-size: 14px;
    }
    .seller-success-bg .owl-nav .owl-next {
        right: 35%;
    }
    
    .seller-success-bg .owl-nav div {
        left: 35%;
    }
    .slicknav_menu {
        display: block;
    }
    .order-1Rs {
        -ms-flex-order: 1;
        order: 1;
    }
    .faqsCategory-left li a {
        font-size: 15px;
        padding: 12px;
    }
    
    .faqsCategory-left li a i {
        top: 13px;
        right: 10px;
    }
    .login-form {
        padding-left: 0;
    }
    
    .register-new-account {
        margin-left: 5px;
        font-size: 15px;
    }
    
    .new-user a {
        font-size: 14px;
    }
    .trade-licence-item {
        gap: 20px;
    }
    .alert-cicle img {
        height: 30px;
        width: 30px;
    }
    .blog-right {
        margin-top: 50px;
    }
    .recommend-selct {
        text-align: left;
        margin-top: 20px;
    }
    .allCategoryGrid {
        display: block;
    }
    
    .allCategorySingle {
        margin-bottom: 15px;
    }
    .paylater-form {
        margin-left: 0;
    }
    .howItWorksGrid {
        grid-template-columns: 4fr 4fr 4fr;
    }
    
    .seller-cardgrid {
        grid-template-columns: 3fr 3fr 3fr 3fr;
    }
    
    .payButton {
        height: 100%;
    }

    .opportunity-single-item-grid {
        display: block;
    }
    
    .opportunity-img img {
        width: 100%;
    }
    
    .opportunity-img {
        margin-bottom: 20px;
    }
    
    .opportunity-share-icon {
        margin-bottom: 20px;
    }
    
    .opportunity-btn {
        text-align: right;
        margin-top: 20px;
    }

    .search-product {
        text-align: right;
        max-width: 230px;
        margin: 0 auto;
        margin-top: 20px;
        margin-right: 0;
    }
    
    .company-top-details {
        grid-template-columns: 3fr 11fr;
    }
    .table-style {
        margin: 20px 0px;
    }
    .supplier {
        display: block;
    }
    
    .form-gap.formImg label {
        position: inherit;
        text-align: right;
        width: 100%;
        right: 0;
        top: 0;
        padding-bottom: 10px;
    }
    
    .quatation_box {
        margin-top: 30px;
    }
    .tab-blog-right {
        margin-top: 50px;
    }

    .products-details-left-btn .explore-btn {
        width: 87px;
        font-size: 11px;
    }
    
    .product-details-left-logo {
        display: block;
    }
    
    .product-details-logo {
        margin-bottom: 10px;
    }
    
    .input-group.quantity-number {
        display: block;
        text-align: center;
    }
    
    .input-group.quantity-number span {
        display: block;
        margin-top: 9px;
    }
    
    .products-details-quantity input {
        display: inline-block;
        width: 70px;
        margin-left: 7px;
    }
    
    .input-group.quantity-number span br {
        display: none;
    }
    
    .input-group.quantity-number span b {
        display: inline-block;
    }
    
    .products-details-quantity .quantity-btn {
        margin-top: -20px;
    }
    
    .bundle-offer-img img {
        width: 65px;
    }

    .product-details-tab .cart-large-box .nav-link {
        padding: 8px 14px;
        font-size: 14px;
    }
    
    .product-details-bottom-grid1 {
        grid-template-columns: 3fr 3fr 3fr;
    }

    .trade-carousel-txt {
        display: block;
    }
    .faq-content2 {
        padding-right: 0;
    }
    
}


/* Mobile Layout: 320px. */
@media only screen and (max-width: 767px) {
    .product-details-carousel {
        margin-top: 50px;
    }
    .products-details-quantity .quantity-item {
        display: block;
    }
    .products-details-quantity .quantity-btn {
        text-align: right;
        margin-top: 20px;
    }
    .accountDetailsLeft.login-form button.uploadLater {
        margin-left: 10px;
    }
    
    .accordion-shadow.blobal-shadow {
        margin-top: 30px !important;
    }
    
    .addJob .faq-content2 {
        padding-right: 0;
    }
    
    .addJob .faq-content2 .btLogo img {
        display: none;
    }
    
    .addJob .faq-content2 .btLogo input {
        padding-left: 15px;
    }

    .search-category-form {
        display: block;
        align-items: center;
    }
    .single-event-details {
        display: block;
    }
    
    .single-event-details-icon {
        margin-bottom: 20px;
    }
    .tradeTxtGrid {
        grid-template-columns: 9fr 4fr;
    }
    .product-details-bottom-grid1 {
        grid-template-columns: 6fr 6fr;
    }
    
    .header-top-left {
        display: none;
    }
    .allCategorySingle h4 {
        font-size: 21px;
    }
    .supplier input[type="number"] {
        margin-bottom: 20px;
    }
    .allCategorySingleGrid a {
        font-size: 14px;
    }
    .tab-blog-right {
        margin-top: 50px;
    }
    .allCategorySingleGrid {
        gap: 10px;
    }
    
    .allCategorySingle {
        padding: 15px;
    }
    
    .all-categoryList {
        margin-top: 40px;
    }
    .header-center-right {
        display: none;
    }
    .recommend-selct {
        text-align: left;
        margin-top: 20px;
    }
    .header-menu {
        display: none;
    }
    
    .header-bottom-right {
        display: none;
    }
    
    .slicknav_menu {
        position: absolute;
        right: 0;
        top: 5px;
        background: none;
        width: 100%;
        z-index: 4;
    }
    
    .header-bottom-area {
        position: relative;
    }
    
    .slicknav_menu ul {
        background: #061639;
        padding: 10px 0px;
        text-align: center;
    }
    
    .slicknav_menu ul a {
        font-size: 28px;
        padding: 22px 10px;
    }
    
    .categories-menu button {
        position: relative;
        z-index: 5;
    }

    .home-banner {
        margin-bottom: 30px;
    }
    
    .cart-style1 {
        margin-bottom: 25px;
    }
    
    .cart-styel3 {
        margin-bottom: 30px;
    }
    
    .cart-style5 h5 {
        font-size: 20px;
    }
    
    .card-xl {
        display: block;
        border-radius: 20px;
    }
    
    .card-xl-img img {
        border-radius: 20px;
    }
    
    .card-xl-txt {
        border-radius: 20px;
    }
    
    .footer-grid {
        grid-template-columns: 6fr 6fr;
    }
    
    .footer-right a {
        padding-left: 5px;
        font-size: 14px;
    }
    .seller-success-bg .owl-nav .owl-next {
        right: 35%;
    }
    
    .seller-success-bg .owl-nav div {
        left: 35%;
    }

    .logo {
        width: 220px;
        margin: 0 auto;
        margin-bottom: 5px;
    }
    .tab-blog-right .leftGridRow {
        display: block;
    }
    .search-form {
        grid-template-columns: 4fr 8fr;
    }
    
    .siteNav {
        top: 295px;
    }
    .public-pre-btn {
        margin-bottom: 30px;
        margin-top: 13px;
        text-align: right;
    }
    .public-pre-btn a {
        width: 140px !important;
    }
    .single-content-public-skill a {
        margin-bottom: 15px;
    }
    .cart-style2 {
        margin-bottom: 25px;
        display: block;
    }
    
    .cart-style2-img {
        padding: 20px;
    }
    
    .cart-style3-right {
        grid-template-columns: 6fr 6fr;
    }
    
    .global-logo-grid {
        grid-template-columns: 3fr 3fr 3fr 3fr;
        margin-top: 20px;
    }
    
    .cart-style5 {
        margin-bottom: 25px;
    }
    
    .cart-large-box .nav-link {
        margin-bottom: 15px;
        margin-right: 6px;
        font-size: 13px;
        padding: 6px 7px;
    }
    
    .cart-style6-box {
        grid-template-columns: 3fr 3fr 3fr;
    }
    
    .cart-style6-box.grid6 {
        grid-template-columns: 4fr 4fr 4fr;
    }
    
    .cart-style6-box.grid4 {
        grid-template-columns: 4fr 4fr;
    }
    
    .explore-btn {
        width: auto;
        padding: 5px 12px;
        line-height: 25px;
    }
    
    .blog-md-box {
        display: block;
        margin-bottom: 30px;
    }
    
    .blog-md-img img {
        width: 100px;
    }
    
    .book-now {
        text-align: left;
    }
    
    .blog-md-box .book-now span {
        text-align: left;
    }
    
    .blog-lg-box {
        display: block;
    }
    
    .blog-lg-txt h5 {
        margin-top: 10px;
    }
    
    .blog-md-text h5 {
        margin-top: 10px;
    }
    
    .cart-large-box.latestNews .col-md-3.text-right {
        text-align: left !important;
        padding-bottom: 15px;
    }
    
    .latestNews.cart-large-box .nav-link {
        padding: 7px 12px;
    }
    .faq-content2 {
        padding-right: 0;
    }
    .seller-success-bg .owl-nav .owl-next {
        right: 10%;
    }
    
    .seller-success-bg .owl-nav div {
        left: 10%;
    }
    
    .card-xl-txt {
        padding: 20px;
        margin-bottom: 30px;
    }
    
    .card-xl-txt input[type="search"] {
        width: 100%;
    }
    
    .card-xl-txt button {
        margin-left: 0;
        margin-top: 20px;
    }
    
    .card-xl-txt h2 {
        font-size: 24px;
    }
    
    .footer-text {
        padding-bottom: 20px;
    }
    .slicknav_menu {
        display: block;
    }
    .order-1Rs {
        -ms-flex-order: 1;
        order: 1;
    }
    .blobal-shadow {
        padding: 30px 15px;
    }
    .login-form {
        padding-left: 0;
        margin-top: 30px;
    }
    
    .register-new-account {
        margin-left: 5px;
        font-size: 15px;
    }
    
    .new-user a {
        font-size: 14px;
    }
    .sing-in-grid {
        display: block;
    }
    .trade-licence-item {
       display: block;
    }

    .licence-icon {
        margin-bottom: 20px;
    }

    .trade-licence-grid .login-form button {
        width: 130px;
    }
    .business-bg-blue {
        display: block;
    }
    
    .business-bg-blue .section-title-white {
        margin: 20px 0px;
    }
    
    .business-button {
        text-align: left;
    }
    
    .account-details-info {
        display: block;
    }
    .blog-right {
        margin-top: 50px;
    }
    .featuresCarousel .owl-stage {
        left: 0px;
     }
     .featuresCarousel2 .owl-stage {
        left: 0px;
     }
     .featuresArticale{
         padding-bottom: 80px;
     }
     .recommend-selct select {
        width: 100%;
        margin-bottom: 15px;
    }
    
    .show-item {
        text-align: center;
    }
    
    .product-pagination a {
        padding: 0px 7px;
    }
    
    .perRowPage {
        text-align: center;
        margin-top: 20px;
    }
    .product-search-single-item p {
        margin-top: 15px;
    }
    .allCategoryGrid {
        display: block;
    }
    
    .allCategorySingle {
        margin-bottom: 15px;
    }
    .paylater-form {
        margin-left: 0;
    }
    .howItWorksGrid {
        grid-template-columns: 6fr 6fr;
    }
    
    .seller-cardgrid {
        grid-template-columns: 4fr 4fr 4fr;
    }
    
    .payButton {
        height: auto;
        margin-bottom: 20px;
    }
    .paylater-form {
        margin-bottom: 0;
        margin-top: 40px;
    }
    .search-product {
        text-align: right;
        max-width: 230px;
        margin: 0 auto;
        margin-top: 10px;
        padding-bottom: 10px;
    }
    .company-partner-logo img {
        padding: 0;
    }
    
    .company-partner-logo {
        gap: 25px;
        margin-top: 20px;
    }
    .company-banner-logo img {
        height: 150px;
    }
    
    .company-banner-txt {
        padding-top: 30px;
    }
    
    .company-banner-txt h2 {
        font-size: 26px;
    }
    
    .company-top-details {
        display: block;
    }
    
    .company-details-txt {
        margin: 15px 0px;
    }
    
    .company-details-txt h3 {
        font-size: 24px;
    }
    
    .company-tabnav ul > li > a {
        margin: 2px 0px;
        display: block;
    }
    
    .company-title {
        margin-top: 50px;
    }
    
    .opportunity-single-item-grid {
        display: block;
    }
    
    .opportunity-txt {
        margin-top: 20px;
    }
    
    .opportunity-share-icon {
        margin-bottom: 10px;
        margin-top: 25px;
    }
    
    .opportunity-btn {
        text-align: right;
        margin-top: 3;
    }
    .table-style {
        margin: 20px 0px;
    }
    .slick-list.draggable {
        margin-left: 0px;
    }
    .bootstrap-carousel {
        overflow: initial;
    }
    .supplier {
        display: block;
    }
    
    .form-gap.formImg label {
        position: inherit;
        text-align: right;
        width: 100%;
        right: 0;
        top: 0;
        padding-bottom: 10px;
    }
    
    .quatation_box {
        margin-top: 30px;
    }
    .company-seller-btn a.explore-btn.style5 {
        margin-top: 0px;
        margin-left: 10px;
        width: auto;
    }
    .company-seller-btn .explore-btn.style4 {
        line-height: 33px;
    }
    .opportunity-single-item-grid.jobListing .explore-btn.style3, 
    .opportunity-single-item-grid.jobListing .explore-btn.style2 {
        max-width: 120px;font-size: 13px;
    }
    .trade-show-booking-select {
        display: block;
    }
    
    .trade-show-booking-exlore {
        margin-top: 20px;
    }

    .tradeShows-txt h2 {
        font-size: 24px;
    }
    .section-title-subscibe h1 {
        font-size: 30px;
    }
    
    .subcsription-btn a {
        max-width: 116px;
        line-height: 44px;
        padding: 0;
    }
    
    .section-title h1 {
        font-size: 40px;
    }
    
    .business-logo-grid {
        grid-template-columns: 3fr 3fr 3fr 3fr;
    }
    
    .subscription-left {
        margin: 30px 0px;
    }
    
    .subscription-left-bg.bg-blue ul {
        column-count: 1;
    }
 }   
    
 
/* Wide Mobile Layout: 480px. */
@media only screen and (min-width: 480px) and (max-width: 767px) {
    .recommend-selct select {
        width: auto;
        margin-bottom: 15px;
    }
    

}
 
/* Wide Mobile Layout: 480px. */
@media only screen and (min-width: 310px) and (max-width: 480px) {
 
    .cart-large-box {
        padding: 20px 10px;
    }
    
    .cart-large-box .nav-link {
        font-size: 12px;
        padding: 5px 6px;
    }
    
    .explore-btn {
        padding: 3px 13px;
        line-height: 30px;
        font-size: 14px;
    }
    
    .cart-large-box .col-8 {
        padding-right: 0;
    }
    
    .cart-large-box .col-4 {
        padding-left: 0;
    }

}














